Subject: Re: Linux based software for Lojban

From: "aolung" <[email-masked]>
Date: Thu, 14 Mar 2002 16:58:49 -0000

--- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> On Wed, Mar 13, 2002 at 07:30:53PM -0000, aolung wrote:
> > After a HD crash last year, I now have settled up a 2nd Mac with the
> > new Mac OS X capable running Linux software (as I've been told -
> > didn't test this yet!) Is there anybody out there - Steven Belknap
> > perhaps? - who could give me info on whether there is Linux based
> > software for Lojban purposes available/ recommendable.
> 
> I have a little shell script I wrote for simple word lookup. Lemme know
> if you are interested.

Well, I could give it a try. I understand that it's a script source that doesn't need 
to be compiled. What I was really thinking of was to have something like jbofihe - 
mentioned by Jay(?), thanx! - or a Lojban translator like that one available online.
Will also have to look around at GNU sourceforge etc. to maybe find something 
interesting I could adapt for Lojban. What tools would you recommend? 
Something for Prolog would be nice for me, with a compiler included in the kit.

.aulun.